format = 1
pkgname = rhythmbox
pkgbase = rhythmbox
pkgver = 3.4.4-1
pkgarch = armv7h
pkgbuild_sha256sum = c25173b1109f5435b400a27fc980758917c44ea0fb2e9deda604391148b67e4a
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
builddate = 1578242302
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = aalib-1.4rc5-13-armv7h
installed = acl-2.2.53-2-armv7h
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-5-any
installed = adwaita-icon-theme-3.34.3-1-any
installed = alsa-lib-1.2.1.2-2-armv7h
installed = alsa-topology-conf-1.2.1-1-any
installed = alsa-ucm-conf-1.2.1.2-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-2-armv7h
installed = at-spi2-atk-2.34.1-1-armv7h
installed = at-spi2-core-2.34.0-1-armv7h
installed = atk-2.34.1-1-armv7h
installed = attr-2.4.48-2-armv7h
installed = audit-2.8.5-6-armv7h
installed = autoconf-2.69-6-any
installed = automake-1.16.1-2-any
installed = avahi-0.7+18+g1b5f401-3-armv7h
installed = bash-5.0.011-2-armv7h
installed = binutils-2.32-1-armv7h
installed = bison-3.5-1-armv7h
installed = brasero-3.12.2+65+gb14df0a8-1-armv7h
installed = brotli-1.0.7-3-armv7h
installed = btrfs-progs-5.4-1-armv7h
installed = bzip2-1.0.8-3-armv7h
installed = ca-certificates-20181109-2-any
installed = ca-certificates-mozilla-3.48-1-armv7h
installed = ca-certificates-utils-20181109-2-any
installed = cairo-1.17.2+17+g52a7c79fd-2-armv7h
installed = cantarell-fonts-1:0.200-1-any
installed = cdparanoia-10.2-7-armv7h
installed = cdrdao-1.2.4-1-armv7h
installed = cdrtools-3.02a09-2-armv7h
installed = colord-1.4.4+9+g1ce26da-1-armv7h
installed = confuse-3.2.2-1-armv7h
installed = coreutils-8.31-3-armv7h
installed = cracklib-2.9.7-2-armv7h
installed = cryptsetup-2.2.2-1-armv7h
installed = curl-7.67.0-3-armv7h
installed = db-5.3.28-5-armv7h
installed = dbus-1.12.16-3-armv7h
installed = dconf-0.34.0-1-armv7h
installed = desktop-file-utils-0.24-1-armv7h
installed = device-mapper-2.02.186-5-armv7h
installed = diffutils-3.7-3-armv7h
installed = distcc-3.3.3-4-armv7h
installed = dmraid-1.0.0.rc16.3-12-armv7h
installed = docbook-xml-4.5-8-any
installed = docbook-xsl-1.79.2-5-any
installed = dosfstools-4.1-3-armv7h
installed = dvd+rw-tools-7.1-8-armv7h
installed = e2fsprogs-1.45.4-2-armv7h
installed = expat-2.2.9-3-armv7h
installed = fakeroot-1.24-2-armv7h
installed = file-5.37-5-armv7h
installed = filesystem-2019.10-2-armv7h
installed = findutils-4.7.0-2-armv7h
installed = flac-1.3.3-1-armv7h
installed = flex-2.6.4-3-armv7h
installed = fontconfig-2:2.13.91+24+g75eadca-1-armv7h
installed = freetype2-2.10.1-1-armv7h
installed = fribidi-1.0.8-1-armv7h
installed = fuse-common-3.9.0-1-armv7h
installed = fuse3-3.9.0-1-armv7h
installed = gawk-5.0.1-2-armv7h
installed = gc-8.0.4-3-armv7h
installed = gcc-8.3.0-1-armv7h
installed = gcc-libs-8.3.0-1-armv7h
installed = gcr-3.34.0-1-armv7h
installed = gd-2.2.5-2-armv7h
installed = gdbm-1.18.1-3-armv7h
installed = gdk-pixbuf2-2.40.0-1-armv7h
installed = gettext-0.20.1-3-armv7h
installed = ghostscript-9.50-2-armv7h
installed = giflib-5.2.1-1-armv7h
installed = git-2.24.1-4-armv7h
installed = glib-networking-2.62.3-1-armv7h
installed = glib2-2.62.4-1-armv7h
installed = glib2-docs-2.62.4-1-armv7h
installed = glibc-2.29-1-armv7h
installed = gmp-6.1.2-3-armv7h
installed = gnu-free-fonts-20120503-7-any
installed = gnupg-2.2.19-1-armv7h
installed = gnutls-3.6.11.1-1-armv7h
installed = gobject-introspection-1.62.0-3-armv7h
installed = gobject-introspection-runtime-1.62.0-3-armv7h
installed = gpgme-1.13.1-3-armv7h
installed = gpm-1.20.7.r27.g1fd1941-2-armv7h
installed = gptfdisk-1.0.4-1-armv7h
installed = graphene-1.10.0-1-armv7h
installed = graphite-1:1.3.13-2-armv7h
installed = graphviz-2.42.3-1-armv7h
installed = grep-3.3-3-armv7h
installed = grilo-0.3.10-1-armv7h
installed = groff-1.22.4-3-armv7h
installed = gsettings-desktop-schemas-3.34.0-1-any
installed = gsfonts-20180524-2-any
installed = gst-plugins-base-1.16.2-1-armv7h
installed = gst-plugins-base-libs-1.16.2-1-armv7h
installed = gst-plugins-good-1.16.2-1-armv7h
installed = gstreamer-1.16.2-1-armv7h
installed = gtk-doc-1.32-2-any
installed = gtk-update-icon-cache-1:3.24.13-1-armv7h
installed = gtk3-1:3.24.13-1-armv7h
installed = gts-0.7.6.121130-1-armv7h
installed = guile-2.2.6-1-armv7h
installed = gvfs-1.42.2-1-armv7h
installed = gzip-1.10-3-armv7h
installed = harfbuzz-2.6.4-2-armv7h
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20191025-2-any
installed = iana-etc-20191231-1-any
installed = icu-65.1-2-armv7h
installed = ijs-0.35-2-armv7h
installed = imlib2-1.6.1-1-armv7h
installed = intltool-0.51.0-4-any
installed = iptables-1:1.8.3-3-armv7h
installed = iso-codes-4.4-1-any
installed = itstool-1:2.0.6-1-any
installed = jansson-2.12-1-armv7h
installed = jasper-2.0.16-1-armv7h
installed = jbig2dec-0.17-1-armv7h
installed = js60-60.9.0-1-armv7h
installed = json-c-0.13.1-3-armv7h
installed = json-glib-1.4.4-1-armv7h
installed = kbd-2.2.0-5-armv7h
installed = keyutils-1.6.1-3-armv7h
installed = kmod-26-3-armv7h
installed = krb5-1.17-2-armv7h
installed = lame-3.100-2-armv7h
installed = lcms2-2.9-2-armv7h
installed = less-551-3-armv7h
installed = libaio-0.3.112-2-armv7h
installed = libao-1.2.2-2-armv7h
installed = libarchive-3.4.1-1-armv7h
installed = libassuan-2.5.3-2-armv7h
installed = libasyncns-0.8+3+g68cd5af-2-armv7h
installed = libatasmart-0.19-4-armv7h
installed = libatomic_ops-7.6.10-1-armv7h
installed = libavc1394-0.5.4-3-armv7h
installed = libblockdev-2.23-3-armv7h
installed = libbluray-1.1.2-1-armv7h
installed = libbytesize-2.1-3-armv7h
installed = libcaca-0.99.beta19-2-armv7h
installed = libcanberra-0.30+2+gc0620e4-2-armv7h
installed = libcap-2.28-1-armv7h
installed = libcap-ng-0.7.10-1-armv7h
installed = libcddb-1.3.2-5-armv7h
installed = libcdio-2.1.0-1-armv7h
installed = libcdio-paranoia-10.2+2.0.1-1-armv7h
installed = libcroco-0.6.13-1-armv7h
installed = libcups-2.3.1-1-armv7h
installed = libdaemon-0.14-4-armv7h
installed = libdatrie-0.2.12-1-armv7h
installed = libdmapsharing-2.9.39-2-armv7h
installed = libdrm-2.4.100-1-armv7h
installed = libdv-1.0.0-7-armv7h
installed = libedit-20191211_3.1-1-armv7h
installed = libelf-0.177-2-armv7h
installed = libepoxy-1.5.4-1-armv7h
installed = libffi-3.2.1-4-armv7h
installed = libftdi-1.4-4-armv7h
installed = libgcrypt-1.8.5-2-armv7h
installed = libglvnd-1.3.0-1-armv7h
installed = libgpg-error-1.36-3-armv7h
installed = libgpod-0.8.3-8-armv7h
installed = libgudev-233-1-armv7h
installed = libgusb-0.3.1-1-armv7h
installed = libice-1.0.10-2-armv7h
installed = libid3tag-0.15.1b-9-armv7h
installed = libidn-1.35-2-armv7h
installed = libidn2-2.3.0-1-armv7h
installed = libiec61883-1.2.0-5-armv7h
installed = libimobiledevice-1.2.0+87+g92c5462-6-armv7h
installed = libjpeg-turbo-2.0.4-1-armv7h
installed = libksba-1.3.5-2-armv7h
installed = libldap-2.4.48-2-armv7h
installed = libmad-0.15.1b-8-armv7h
installed = libmnl-1.0.4-3-armv7h
installed = libmpc-1.1.0-2-armv7h
installed = libmtp-1.1.16-1-armv7h
installed = libnetfilter_conntrack-1.0.7-1-armv7h
installed = libnfnetlink-1.0.1-3-armv7h
installed = libnftnl-1.1.5-1-armv7h
installed = libnghttp2-1.39.2-2-armv7h
installed = libnl-3.5.0-2-armv7h
installed = libnm-1.22.2-1-armv7h
installed = libnotify-0.7.8-1-armv7h
installed = libnsl-1.2.0-2-armv7h
installed = liboauth-1.0.3+14+g186fb14-1-armv7h
installed = libogg-1.3.4-1-armv7h
installed = libomxil-bellagio-0.9.3-2-armv7h
installed = libpaper-1.1.24-11-armv7h
installed = libpcap-1.9.1-2-armv7h
installed = libpciaccess-0.16-1-armv7h
installed = libpeas-1.24.1-2-armv7h
installed = libplist-2.1.0-2-armv7h
installed = libpng-1.6.37-1-armv7h
installed = libproxy-0.4.15-13-armv7h
installed = libpsl-0.21.0-2-armv7h
installed = libpulse-13.0-2-armv7h
installed = libquvi-0.9.4-5-armv7h
installed = libquvi-scripts-0.9.20131130-4-any
installed = libraw1394-2.1.2-2-armv7h
installed = librsvg-2:2.46.4-1-armv7h
installed = libsasl-2.1.27-2-armv7h
installed = libseccomp-2.4.1-3-armv7h
installed = libsecret-0.19.1-3-armv7h
installed = libshout-1:2.4.3-2-armv7h
installed = libsm-1.2.3-1-armv7h
installed = libsndfile-1.0.28-2-armv7h
installed = libsoup-2.68.3-1-armv7h
installed = libssh2-1.9.0-2-armv7h
installed = libstemmer-0+713-1-armv7h
installed = libtasn1-4.15.0-1-armv7h
installed = libthai-0.1.28-1-armv7h
installed = libtheora-1.1.1-4-armv7h
installed = libtiff-4.1.0-1-armv7h
installed = libtirpc-1.2.5-1-armv7h
installed = libtool-2.4.6+44+gb9b44533-1-armv7h
installed = libunistring-0.9.10-2-armv7h
installed = libunwind-1.3.1-1-armv7h
installed = libusb-1.0.23-2-armv7h
installed = libusb-compat-0.1.5-2-armv7h
installed = libusbmuxd-2.0.0-2-armv7h
installed = libutil-linux-2.34-8-armv7h
installed = libvisual-0.4.0-7-armv7h
installed = libvorbis-1.3.6-1-armv7h
installed = libvpx-1.8.2-1-armv7h
installed = libwebp-1.0.3-1-armv7h
installed = libx11-1.6.9-6-armv7h
installed = libxau-1.0.9-2-armv7h
installed = libxaw-1.0.13-2-armv7h
installed = libxcb-1.13.1-1-armv7h
installed = libxcomposite-0.4.5-2-armv7h
installed = libxcursor-1.2.0-1-armv7h
installed = libxdamage-1.1.5-2-armv7h
installed = libxdmcp-1.1.3-2-armv7h
installed = libxext-1.3.4-2-armv7h
installed = libxfixes-5.0.3-3-armv7h
installed = libxft-2.3.3-1-armv7h
installed = libxi-1.7.10-2-armv7h
installed = libxinerama-1.1.4-2-armv7h
installed = libxkbcommon-0.9.1-1-armv7h
installed = libxml2-2.9.10-1-armv7h
installed = libxmu-1.1.3-1-armv7h
installed = libxpm-3.5.13-1-armv7h
installed = libxrandr-1.5.2-2-armv7h
installed = libxrender-0.9.10-3-armv7h
installed = libxshmfence-1.3-1-armv7h
installed = libxslt-1.1.34-2-armv7h
installed = libxt-1.2.0-1-armv7h
installed = libxtst-1.2.3-3-armv7h
installed = libxv-1.0.11-3-armv7h
installed = libxxf86vm-1.1.4-3-armv7h
installed = libyaml-0.2.2-1-armv7h
installed = linux-api-headers-5.3.1-2-any
installed = lirc-1:0.10.1-4-armv7h
installed = llvm-libs-9.0.1-1-armv7h
installed = lm_sensors-3.6.0-1-armv7h
installed = lua52-5.2.4-4-armv7h
installed = lua52-bitop-1.0.2-8-armv7h
installed = lua52-expat-1.3.0-4-armv7h
installed = lua52-lpeg-1.0.2-1-armv7h
installed = lua52-luajson-1.3.4-2-any
installed = lua52-socket-20190219-1-armv7h
installed = lvm2-2.02.186-5-armv7h
installed = lz4-1:1.9.2-2-armv7h
installed = lzo-2.10-3-armv7h
installed = m4-1.4.18-3-armv7h
installed = make-4.2.1-4-armv7h
installed = mallard-ducktype-1.0.2-3-any
installed = mdadm-4.1-2-armv7h
installed = media-player-info-24-1-any
installed = mesa-19.3.1-1-armv7h
installed = mpfr-4.0.2-2-armv7h
installed = mpg123-1.25.13-1-armv7h
installed = ncurses-6.1-7-armv7h
installed = ndctl-67-1-armv7h
installed = netpbm-10.73.28-1-armv7h
installed = nettle-3.5.1-2-armv7h
installed = npth-1.6-2-armv7h
installed = nspr-4.24-1-armv7h
installed = nss-3.48-1-armv7h
installed = openjpeg2-2.3.1-1-armv7h
installed = openssl-1.1.1.d-2-armv7h
installed = opus-1.3.1-1-armv7h
installed = orc-0.4.31-1-armv7h
installed = p11-kit-0.23.18.1-2-armv7h
installed = pacman-5.2.1-1-armv7h
installed = pacman-mirrorlist-20191205-1-any
installed = pam-1.3.1-2-armv7h
installed = pambase-20190105.1-2-any
installed = pango-1:1.44.7-1-armv7h
installed = parted-3.3-1-armv7h
installed = patch-2.7.6-8-armv7h
installed = pcre-8.43-2-armv7h
installed = pcre2-10.34-3-armv7h
installed = perl-5.30.1-1-armv7h
installed = perl-encode-locale-1.05-5-any
installed = perl-error-0.17028-1-any
installed = perl-file-listing-6.04-6-any
installed = perl-html-parser-3.72-8-armv7h
installed = perl-html-tagset-3.20-8-any
installed = perl-http-cookies-6.08-1-any
installed = perl-http-daemon-6.01-7-any
installed = perl-http-date-6.05-1-any
installed = perl-http-message-6.18-3-any
installed = perl-http-negotiate-6.01-6-any
installed = perl-io-html-1.001-5-any
installed = perl-libwww-6.43-1-any
installed = perl-lwp-mediatypes-6.02-6-any
installed = perl-mailtools-2.21-2-any
installed = perl-net-http-6.19-2-any
installed = perl-timedate-2.30-6-any
installed = perl-try-tiny-0.30-3-any
installed = perl-uri-1.76-2-any
installed = perl-www-robotrules-6.02-6-any
installed = perl-xml-parser-2.45-1-armv7h
installed = pinentry-1.1.0-5-armv7h
installed = pixman-0.38.4-1-armv7h
installed = pkgconf-1.6.3-3-armv7h
installed = polkit-0.116-3-armv7h
installed = popt-1.16-12-armv7h
installed = procps-ng-3.3.15-2-armv7h
installed = psmisc-23.3-2-armv7h
installed = pygobject-devel-3.34.0-3-armv7h
installed = python-3.8.1-1-armv7h
installed = python-anytree-2.7.3-1-any
installed = python-appdirs-1.4.3-5-any
installed = python-beaker-1.11.0-3-any
installed = python-gobject-3.34.0-3-armv7h
installed = python-lxml-4.4.2-1-armv7h
installed = python-mako-1.0.14-3-any
installed = python-markdown-3.1.1-4-any
installed = python-markupsafe-1.1.1-3-armv7h
installed = python-ordered-set-3.1.1-1-any
installed = python-packaging-19.2-5-any
installed = python-pygments-2.5.2-1-any
installed = python-pyparsing-2.4.6-1-any
installed = python-setuptools-1:42.0.2-1-any
installed = python-six-1.13.0-2-any
installed = readline-8.0.001-2-armv7h
installed = rest-0.8.1-1-armv7h
installed = run-parts-4.8.6.1-2-armv7h
installed = sed-4.7-3-armv7h
installed = sg3_utils-1.44-1-armv7h
installed = shadow-4.8-1-armv7h
installed = shared-mime-info-1.15-1-armv7h
installed = sound-theme-freedesktop-0.8-3-any
installed = speex-1.2.0-2-armv7h
installed = speexdsp-1.2.0-1-armv7h
installed = sqlite-3.30.1-2-armv7h
installed = sudo-1.8.30-1-armv7h
installed = sysfsutils-2.1.0-11-armv7h
installed = systemd-244.1-1-armv7h
installed = systemd-libs-244.1-1-armv7h
installed = taglib-1.11.1-3-armv7h
installed = tar-1.32-3-armv7h
installed = tdb-1.3.18-4-armv7h
installed = texinfo-6.7-2-armv7h
installed = thin-provisioning-tools-0.8.5-3-armv7h
installed = totem-plparser-3.26.3-1-armv7h
installed = tracker-2.3.0-2-armv7h
installed = twolame-0.4.0-2-armv7h
installed = tzdata-2019c-3-armv7h
installed = udisks2-2.8.4-1-armv7h
installed = upower-0.99.11-1-armv7h
installed = usbmuxd-1.1.0+66+g9af2b12-1-armv7h
installed = util-linux-2.34-8-armv7h
installed = v4l-utils-1.18.0-1-armv7h
installed = vala-0.46.5-1-armv7h
installed = volume_key-0.3.12-2-armv7h
installed = wavpack-5.1.0-2-armv7h
installed = wayland-1.17.0-1-armv7h
installed = wayland-protocols-1.18-1-any
installed = which-2.21-5-armv7h
installed = xcb-proto-1.13-4-any
installed = xfsprogs-5.3.0-1-armv7h
installed = xkeyboard-config-2.28-1-any
installed = xorgproto-2019.2-2-any
installed = xz-5.2.4-2-armv7h
installed = yelp-tools-3.32.2-1-any
installed = yelp-xsl-3.34.2-1-any
installed = zlib-1:1.2.11-4-armv7h
installed = zstd-1.4.4-1-armv7h
